# Image

## Installation
```bash
# with npm
npm install @tiptap/extension-image

# with Yarn
yarn add @tiptap/extension-image
```

## Source code
[packages/extension-image/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-image/)

## Usage
<demo name="Extensions/Image" highlight="12,30" />
